{
  "general": {
    "advancements.messages": true,
    "advancements.toasts": true,
    "experimental_warning": true,
    "multiplayer_warning": true,
    "recipes_toasts": true,
    "resource_pack_warnings": true,
    "system_toasts": true,
    "tutorials": true
  },
  "modded": {
    "chunks_fade_in": true,
    "fastquit": true,
    "frozenlib": true,
    "nether_weather": true,
    "terralith": true
  }
}